## rust-sequoia-openpgp 2.0.0

=== debian/changelog ===
rust-sequoia-openpgp (2.0.0-5) unstable; urgency=medium

  * Package sequoia-openpgp 2.0.0 from crates.io using debcargo 2.7.8
    - lift restrictions and run all autopkgtests on riscv64.

 -- Holger Levsen <holger@debian.org>  Fri, 12 Sep 2025 16:04:47 +0200

rust-sequoia-openpgp (2.0.0-4) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 2.0.0 from crates.io using debcargo 2.7.8
    - undo previous botan changes from 2.0.0-3
    - switch to botan 0.12 / libbotan-3-x
    - drop botan2 feature

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 12 Sep 2025 14:58:41 +0200

rust-sequoia-openpgp (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 2.0.0 from crates.io using debcargo 2.7.10
  * No-op source-only re-upload for Debian Testing Migration.

 -- Bastian Germann <bage@debian.org>  Thu, 11 Sep 2025 18:18:33 +0200

rust-sequoia-openpgp (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 2.0.0 from crates.io using debcargo 2.7.8
    - restrict autopkgtests on riscv64 to default features

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 14 Apr 2025 21:49:23 +0200

rust-sequoia-openpgp (2.0.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 2.0.0 from crates.io using debcargo 2.7.8
    - refresh debian/patches.
    - refresh debian/tests/control.

 -- Holger Levsen <holger@debian.org>  Fri, 28 Mar 2025 17:12:13 +0100

rust-sequoia-openpgp (1.22.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 1.22.0 from crates.io using debcargo 2.7.8
  * Relax dependency on idna.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Mar 2025 09:40:05 +0000
