## rust-sequoia-openpgp 2.1.0

=== debian/changelog ===
rust-sequoia-openpgp (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-openpgp 2.1.0 from crates.io using debcargo 2.7.11
  * Test only the default feature on riscv64, timeouts are still
    an issue.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Jan 2026 16:20:50 +0000

rust-sequoia-openpgp (2.1.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 2.1.0 from crates.io using debcargo 2.7.8
    - refresh patches.

 -- Holger Levsen <holger@debian.org>  Mon, 08 Dec 2025 19:27:14 +0100
