## rust-sequoia-openpgp 2.2.0

=== debian/changelog ===
rust-sequoia-openpgp (2.2.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 2.2.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 14 Feb 2026 19:20:06 +0100

rust-sequoia-openpgp (2.1.0-3) unstable; urgency=medium

  * Package sequoia-openpgp 2.1.0 from crates.io using debcargo 2.7.11
  * Allow build against bzip2 0.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 24 Jan 2026 13:27:54 -0500
