=== debian/control ===
Source: rust-sequoia-openpgp
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-argon2-0.5+default-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-buffered-reader-1+compression-bzip2-dev (>= 1.3.0-~~) <!nocheck>,
 librust-buffered-reader-1+compression-deflate-dev (>= 1.3.0-~~) <!nocheck>,
 librust-buffered-reader-1-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bzip2-0.6+default-dev <!nocheck>,
 librust-dyn-clone-1+default-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-idna-1+default-dev <!nocheck>,
 librust-lalrpop-0.20-dev <!nocheck>,
 librust-lalrpop-util-0.20+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-memsec-0.7-dev <!nocheck>,
 librust-nettle-7+default-dev (>= 7.3-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-regex-syntax-0.8+default-dev <!nocheck>,
 librust-sha1collisiondetection-0.3+std-dev (>= 0.3.1-~~) <!nocheck>,
 librust-thiserror+default-dev (<< 3-~~) <!nocheck>,
 librust-thiserror+default-dev (>= 1-~~) <!nocheck>,
 librust-xxhash-rust-0.8+default-dev <!nocheck>,
 librust-xxhash-rust-0.8+xxh3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-openpgp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-openpgp
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-openpgp

Package: librust-sequoia-openpgp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev,
 librust-aes-0.8+zeroize-dev,
 librust-aes-gcm-0.10+default-dev,
 librust-aes-gcm-0.10+std-dev,
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-argon2-0.5+default-dev,
 librust-base64-0.22+default-dev,
 librust-block-padding-0.3+default-dev,
 librust-blowfish-0.9+default-dev,
 librust-blowfish-0.9+zeroize-dev,
 librust-botan-0.12+default-dev,
 librust-buffered-reader-1+compression-bzip2-dev (>= 1.3.0-~~),
 librust-buffered-reader-1+compression-deflate-dev (>= 1.3.0-~~),
 librust-buffered-reader-1-dev (>= 1.3.0-~~),
 librust-bzip2-0.6+default-dev,
 librust-camellia-0.1+default-dev,
 librust-camellia-0.1+zeroize-dev,
 librust-cast5-0.11+default-dev,
 librust-cast5-0.11+zeroize-dev,
 librust-cbc-0.1+default-dev,
 librust-cfb-mode-0.8+default-dev,
 librust-cipher-0.4+default-dev,
 librust-cipher-0.4+std-dev,
 librust-cipher-0.4+zeroize-dev,
 librust-des-0.8+default-dev,
 librust-des-0.8+zeroize-dev,
 librust-digest-0.10+default-dev,
 librust-dsa-0.6+default-dev,
 librust-dyn-clone-1+default-dev,
 librust-eax-0.5+default-dev,
 librust-ecb-0.1+default-dev,
 librust-ecdsa-0.16+arithmetic-dev,
 librust-ecdsa-0.16+default-dev,
 librust-ecdsa-0.16+hazmat-dev,
 librust-ed25519-2+std-dev,
 librust-ed25519-dalek-2+default-dev,
 librust-ed25519-dalek-2+rand-core-dev,
 librust-ed25519-dalek-2+zeroize-dev,
 librust-flate2-1+default-dev (>= 1.0.1-~~),
 librust-hkdf-0.12+default-dev,
 librust-idea-0.5+default-dev,
 librust-idea-0.5+zeroize-dev,
 librust-idna-1+default-dev,
 librust-lalrpop-0.20-dev,
 librust-lalrpop-util-0.20+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-md-5-0.10+default-dev,
 librust-md-5-0.10+oid-dev,
 librust-memsec-0.7-dev,
 librust-nettle-7+default-dev (>= 7.3-~~),
 librust-num-bigint-dig-0.8-dev,
 librust-ocb3-0.1-dev,
 librust-openssl-0.10+default-dev (>= 0.10.55-~~),
 librust-openssl-sys-0.9+default-dev (>= 0.9.90-~~),
 librust-p256-0.13+default-dev,
 librust-p256-0.13+ecdh-dev,
 librust-p256-0.13+ecdsa-dev,
 librust-p384-0.13+default-dev,
 librust-p384-0.13+ecdh-dev,
 librust-p384-0.13+ecdsa-dev,
 librust-p521-0.13+default-dev,
 librust-p521-0.13+ecdh-dev,
 librust-p521-0.13+ecdsa-dev,
 librust-rand-0.8-dev,
 librust-rand-core-0.6+default-dev,
 librust-regex-1+default-dev,
 librust-regex-syntax-0.8+default-dev,
 librust-ripemd-0.1+default-dev,
 librust-ripemd-0.1+oid-dev,
 librust-sha1collisiondetection-0.3+std-dev (>= 0.3.1-~~),
 librust-sha2-0.10+default-dev,
 librust-sha2-0.10+oid-dev,
 librust-sha3-0.10+default-dev,
 librust-sha3-0.10+oid-dev,
 librust-thiserror+default-dev (<< 3-~~),
 librust-thiserror+default-dev (>= 1-~~),
 librust-twofish-0.7+default-dev,
 librust-twofish-0.7+zeroize-dev,
 librust-typenum-1+default-dev (>= 1.12.0-~~),
 librust-x25519-dalek-2+static-secrets-dev,
 librust-x25519-dalek-2+zeroize-dev,
 librust-xxhash-rust-0.8+default-dev,
 librust-xxhash-rust-0.8+xxh3-dev
Provides:
 librust-sequoia-openpgp+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp+aes-dev (= ${binary:Version}),
 librust-sequoia-openpgp+aes-gcm-dev (= ${binary:Version}),
 librust-sequoia-openpgp+block-padding-dev (= ${binary:Version}),
 librust-sequoia-openpgp+blowfish-dev (= ${binary:Version}),
 librust-sequoia-openpgp+camellia-dev (= ${binary:Version}),
 librust-sequoia-openpgp+cast5-dev (= ${binary:Version}),
 librust-sequoia-openpgp+cbc-dev (= ${binary:Version}),
 librust-sequoia-openpgp+cfb-mode-dev (= ${binary:Version}),
 librust-sequoia-openpgp+cipher-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-fuzzing-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp+des-dev (= ${binary:Version}),
 librust-sequoia-openpgp+digest-dev (= ${binary:Version}),
 librust-sequoia-openpgp+dsa-dev (= ${binary:Version}),
 librust-sequoia-openpgp+eax-dev (= ${binary:Version}),
 librust-sequoia-openpgp+ecb-dev (= ${binary:Version}),
 librust-sequoia-openpgp+ecdsa-dev (= ${binary:Version}),
 librust-sequoia-openpgp+ed25519-dev (= ${binary:Version}),
 librust-sequoia-openpgp+ed25519-dalek-dev (= ${binary:Version}),
 librust-sequoia-openpgp+hkdf-dev (= ${binary:Version}),
 librust-sequoia-openpgp+idea-dev (= ${binary:Version}),
 librust-sequoia-openpgp+md-5-dev (= ${binary:Version}),
 librust-sequoia-openpgp+num-bigint-dig-dev (= ${binary:Version}),
 librust-sequoia-openpgp+ocb3-dev (= ${binary:Version}),
 librust-sequoia-openpgp+p256-dev (= ${binary:Version}),
 librust-sequoia-openpgp+p384-dev (= ${binary:Version}),
 librust-sequoia-openpgp+p521-dev (= ${binary:Version}),
 librust-sequoia-openpgp+rand-dev (= ${binary:Version}),
 librust-sequoia-openpgp+rand-core-dev (= ${binary:Version}),
 librust-sequoia-openpgp+ripemd-dev (= ${binary:Version}),
 librust-sequoia-openpgp+sha2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+sha3-dev (= ${binary:Version}),
 librust-sequoia-openpgp+twofish-dev (= ${binary:Version}),
 librust-sequoia-openpgp+typenum-dev (= ${binary:Version}),
 librust-sequoia-openpgp+x25519-dalek-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+aes-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+aes-gcm-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+block-padding-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+blowfish-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+camellia-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+cast5-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+cbc-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+cfb-mode-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+cipher-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+crypto-botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+crypto-fuzzing-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+crypto-openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+des-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+digest-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+dsa-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+eax-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+ecb-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+ecdsa-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+ed25519-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+ed25519-dalek-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+hkdf-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+idea-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+md-5-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+num-bigint-dig-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+ocb3-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+p256-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+p384-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+p521-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+rand-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+rand-core-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+ripemd-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+sha2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+sha3-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+twofish-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+typenum-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2+x25519-dalek-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+--implicit-crypto-backend-for-tests-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+aes-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+aes-gcm-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+block-padding-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+blowfish-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+camellia-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+cast5-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+cbc-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+cfb-mode-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+cipher-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+crypto-botan-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+crypto-fuzzing-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+crypto-openssl-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+des-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+digest-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+dsa-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+eax-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+ecb-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+ecdsa-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+ed25519-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+ed25519-dalek-dev (= ${binary:Version}),
 librust-sequoia-openpgp-2.2+hkdf-dev (= ${binary:Version}),
