=== debian/tests/control ===
# This differs from tests/control.debcargo.hint in the following ways:
# 
# - every single-feature, non-crypto- test also needs a crypto backend, we use the crypto-nettle backend.
# - drop testing the __implicit-crypto-backend-for-tests feature, it only seems to work when building as part of the upstream workspace.
# - drop testing "features" nettle, openssl, openssl-sys, and foreign-types-shared (these are subsumed in crypto-nettle and crypto-openssl, and should not be used individually)
# - drop no-default-features test, since one crypto backend feature is required

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 2.2.0 --all-targets --no-default-features --features compression,crypto-nettle
Features: test-name=librust-sequoia-openpgp-dev:compression
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-quickcheck-1-dev, librust-rand-0.8+std-dev, librust-rand-0.8+std-rng-dev, librust-rpassword-7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 2.2.0 --all-targets --no-default-features --features compression-bzip2,crypto-nettle
Features: test-name=librust-sequoia-openpgp-dev:compression-bzip2
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-quickcheck-1-dev, librust-rand-0.8+std-dev, librust-rand-0.8+std-rng-dev, librust-rpassword-7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 2.2.0 --all-targets --no-default-features --features compression-deflate,crypto-nettle
Features: test-name=librust-sequoia-openpgp-dev:compression-deflate
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-quickcheck-1-dev, librust-rand-0.8+std-dev, librust-rand-0.8+std-rng-dev, librust-rpassword-7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 2.2.0 --all-targets --no-default-features --features crypto-botan
Features: test-name=librust-sequoia-openpgp-dev:crypto-botan
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-quickcheck-1-dev, librust-rand-0.8+std-dev, librust-rand-0.8+std-rng-dev, librust-rpassword-7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 2.2.0 --all-targets --no-default-features --features crypto-nettle
Features: test-name=librust-sequoia-openpgp-dev:crypto-nettle
